package com.yidian.shenghuoquan.newscontent.http.callback

/**
 * author: yinjiacheng
 * date: 6/1/21 7:52 PM
 * description: API /merchant/auth/live_identity
 */
interface IAuthLiveIdentityCallback {
    fun authLiveIdentitySuccess()
    fun authLiveIdentityFailure(message: String?)
}